alabaster==0.7.12
astropy==4.0
Babel==2.8.0
certifi==2019.11.28
cffi==1.14.0
chardet==3.0.4
cryptography==2.8
cycler==0.10.0
docutils==0.16
dqsegdb2==1.0.1
gwdatafind==1.0.4
gwosc==0.4.3
gwpy==1.0.1
gwtrigfind==0.8.0
h5py==2.10.0
idna==2.8
imagesize==1.2.0
Jinja2==2.11.1
joblib==0.14.1
kiwisolver==1.1.0
ligo-segments==1.2.0
ligotimegps==2.0.1
MarkupSafe==1.1.1
matplotlib==3.1.3
numpy==1.18.1
numpyencoder==0.3.0
packaging==20.1
pandas==1.0.1
pycparser==2.19
Pygments==2.5.2
pyOpenSSL==19.1.0
pyparsing==2.4.6
python-dateutil==2.8.1
pytz==2019.3
requests==2.22.0
scikit-learn==0.22.1
scipy==1.4.1
six==1.14.0
sklearn==0.0
snowballstemmer==2.0.0
Sphinx==2.4.1
sphinxcontrib-applehelp==1.0.1
sphinxcontrib-devhelp==1.0.1
sphinxcontrib-htmlhelp==1.0.2
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.2
sphinxcontrib-serializinghtml==1.1.3
tqdm==4.42.1
urllib3==1.25.8
